## gaim-otr 3.0.0+cvs20060530-3+fake.1

=== debian/changelog ===
gaim-otr (3.0.0+cvs20060530-3+fake.1) unstable; urgency=medium

  * Transitional package to pidgin-otr

 -- Thibaut VARENE <varenet@debian.org>  Thu, 14 Jun 2007 15:27:26 +0200

gaim-otr (3.0.0+cvs20060530-3) unstable; urgency=high

  * Workaround to fix beta4 build (Closes: #394299)

 -- Thibaut VARENE <varenet@debian.org>  Sat, 28 Oct 2006 15:50:13 +0200

gaim-otr (3.0.0+cvs20060530-2) unstable; urgency=low

  * upload to unstable

 -- Thibaut VARENE <varenet@debian.org>  Sat, 30 Sep 2006 13:16:43 +0200

gaim-otr (3.0.0+cvs20060530-1) experimental; urgency=low

  * CVS snapshot from 2006-05-30 to test with Gaim 2.0

 -- Thibaut VARENE <varenet@debian.org>  Wed, 31 May 2006 00:07:26 +0200

gaim-otr (3.0.0-2) unstable; urgency=low

  * Use dh_gaim (Closes: #362684)

 -- Thibaut VARENE <varenet@debian.org>  Sat, 15 Apr 2006 15:04:55 +0200

gaim-otr (3.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #337851)
  * Fix vanishing OTR button (Closes: #310908)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 27 Nov 2005 13:24:58 +0100

gaim-otr (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Fix to coexist more nicely with other gaim encryption plugins (closes: #312117)

 -- Thibaut VARENE <varenet@debian.org>  Sun,  5 Jun 2005 21:33:05 +0200

gaim-otr (2.0.1-1) unstable; urgency=low

  * New upstream release
  * First Debian upload (closes: #291263)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 27 Feb 2005 20:41:29 +0100

gaim-otr (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Tue, 08 Feb 2005 15:22:02 -0500

gaim-otr (1.99.0-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Wed, 02 Feb 2005 11:26:19 -0500

gaim-otr (1.0.3-2) unstable; urgency=low

  * Depend on the new shared lib in libotr0

 -- OTR Dev Team <otr@cypherpunks.ca>  Sat, 22 Jan 2005 14:01:23 -0500

gaim-otr (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Tue, 18 Jan 2005 16:39:37 -0500

gaim-otr (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Tue, 21 Dec 2004 14:30:40 -0500

gaim-otr (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Tue, 14 Dec 2004 17:10:39 -0500

gaim-otr (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Sun, 12 Dec 2004 17:36:11 -0500

gaim-otr (0.9.9rc2-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Fri, 10 Dec 2004 11:35:24 -0500

gaim-otr (0.9.9rc1-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Wed,  8 Dec 2004 18:50:52 -0500

gaim-otr (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Fri,  3 Dec 2004 09:28:02 -0500

gaim-otr (0.9.0-1) unstable; urgency=low

  * Initial Release.

 -- OTR Dev Team <otr@cypherpunks.ca>  Wed,  1 Dec 2004 17:02:12 -0500
