=== debian/control ===
Source: gaim-otr
Section: net
Priority: optional
Maintainer: Thibaut VARENE <varenet@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: gaim-otr
Architecture: all
Depends: pidgin-otr
Description: transitional package to pidgin-otr
 This dummy package is provided to smooth the upgrade from Gaim to Pidgin. It
 can be safely removed.
